Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000956KdenliveUser Interfacepublic2009-06-23 18:262009-07-01 21:56
ReporterGranjow 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000956: No Guidelines are shown when clicking «Render» before the document has been fully loaded
DescriptionYes, is so.

What about re-reading the guide lines every time I
* check «guideline area»
* click «From»
* click «To»
I've experienced problems about guides not being there also under other circumstances, so this might fix them too.
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0003410)
administrator (administrator)
2009-06-23 22:54

Each time a guide is modified, the render dialog widget gets updated. I think I fixed the issue you mentioned (opening render dialog before document loaded), now it should be ok.
(0003411)
Granjow (developer)
2009-06-23 23:06

Confirmed; Fixed in r3633. Thank you!

- Issue History
Date Modified Username Field Change
2009-06-23 18:26 Granjow New Issue
2009-06-23 18:26 Granjow Build/Install Method => Manual build from SVN
2009-06-23 21:34 Granjow Summary When clicking «Render» before the document has been fully loaded, no Guidelines are shown => No Guidelines are shown when clicking «Render» before the document has been fully loaded
2009-06-23 22:54 administrator Note Added: 0003410
2009-06-23 22:54 administrator Status new => feedback
2009-06-23 23:05 Granjow Status feedback => assigned
2009-06-23 23:05 Granjow Assigned To => Granjow
2009-06-23 23:05 Granjow Assigned To Granjow => administrator
2009-06-23 23:06 Granjow Note Added: 0003411
2009-06-23 23:06 Granjow Status assigned => resolved
2009-06-23 23:06 Granjow Fixed in Version => Recent git
2009-06-23 23:06 Granjow Resolution open => fixed
2009-06-23 23:06 Granjow Target Version => future version
2009-06-26 21:01 administrator Fixed in Version Recent git => 0.7.5
2009-06-26 21:07 administrator Fixed in Version 0.7.5 => Recent git
2009-06-26 21:07 administrator Target Version future version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:56 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker